<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Plant O Sale</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
